{% extends 'base.html' %}
{% block head %}
<link rel="preload" as="style" href="{{ url_for('static', filename='css/buttons-core.css') }}"
      xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html">
<link rel="preload" as="style" href="{{ url_for('static', filename='css/buttons.css') }}">

<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="@altcensored">
<meta name="twitter:creator" content="@altcensored">
<meta property="og:site_name" content="{{ config['MYSERVER_NAME'] }}">
<meta property="og:description" content="'together we hide what they want'">
<meta property="og:type" content="article">
<meta property="og:image" content="https://{{ config['MYSERVER_NAME'] }}/freevpn_5m.png">
<meta property="og:image:secure_url" content="https://{{ config['MYSERVER_NAME'] }}/freevpn_5m.png">

{% endblock %}
{% block content %}

{% with active_nav='settings' %}
    {% include "widgets/navtabs.html" %}
{% endwith %}

    <br>
    <br>
    <div class="pure-g">
        <div class="pure-u-1 pure-u-md-2-24"></div>
        <div class="pure-u-1 pure-u-md-20-24">
            <div class="pure-g h-box">
                <div class="pure-u-1-4">
                    <div class="pure-u-1 pure-md-1-1">
                        <a href="{{ url_for('settings.update_site') }}">
                            <img height="22px" src="{{ url_for('static', filename='flags/by_locale') }}/{{locale}}.svg">
                            <b>{{ gettext('Site') }}</b></a>
                    </div>
                </div>
                <div class="pure-u-1-4" style="text-align:center;">
                    <div class="pure-u-1 pure-md-1-1">
                        <a href="{{ url_for('vpn.index') }}">
                            <i class='ion-ios-globe' style="font-size: 24px"></i>
                            <b>{{ gettext('VPN') }}</b></a>
                    </div>
                </div>
            </div>
        <div class="h-box">
            <br>
            <details>
                <summary>
                   <b><u>{{ gettext('Why use the altCensored VPN?') }}</b></u>
                </summary>
                <p>{{ gettext('A virtual private network (VPN) service provides a proxy server to help users bypass Internet censorship such as \
                    geoblocking and users who want to protect their communications against data profiling or MitM attacks on hostile networks') }}.
                    <a href = "https://archive.is/40UY8" target="_blank">(Wikipedia)</a>
                </p>
                <p>{{ gettext('Our goal is to raise funds for fighting censorship') }}
                    <b>{{ gettext('(together we show what they hide)') }}</b>
                   {{ gettext('and improve online privacy') }}
                    <b>{{ gettext('(together we hide what they want)') }}</b>.
                </p>

            </details>
            <br>
            <details>
                <summary>
                   <b><u>{{ gettext('Wireguard Client Setup') }}</b></u>
                </summary>
                <p>{{ gettext('Official') }}&nbsp;
                <a href = "https://wireguard.com/install" target="_blank">{{ gettext('Wireguard Clients') }}</a>.
                </p>
                </details>
            <br>
            <div class="thumbnail">
                <img class="thumbnail" src="https://altCensored.com/freevpn_5m.png" >
            </div>
            <br>
            <center>"WireGuard" is a registered trademark of Jason A. Donenfeld.</center>
{% endblock %}